@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Afacad:ital,wght@0,400..700;1,400..700&display=swap');
/* CSS Document */

*{
	transition: 1s;
	scroll-behavior: smooth;
	box-sizing: border-box;
}

html{	
	font-family: "Afacad", sans-serif;
	font-size: 16px;
	
}
body{
	overflow-x: hidden;
	
}

section{
	/* overflow-y: hidden; */padding: 0 40px;
}

/*nawigacja*/
nav{
	margin-top: 2.4rem;
	background: #B5444F;
	font-size: 1rem;
	height: 86px;
	display: flex;
	justify-content: center;
	align-items: center;	
	/* position: fixed; */
	/* width: 100%; */
	/* margin-left: -40px 0 0 -40px; */
}

nav .zawartosc{
	max-width: 1200px;
	width: 100%;
	
	padding: 0 24px;
	display: flex;
	align-items: center;
	justify-content: space-between;	
}

nav .zawartosc ol{
	display: flex;
	gap: 3.4rem;
}

nav .zawartosc a{
	color: #ffffff;
}

nav .zawartosc a:hover{
	font-weight: 600;
	font-size: 1.1rem;
}

/*Lilia*/
#Lilia{

	margin-top: 4.4rem;
	
	display: flex;
	justify-content: center;
}

#Lilia .zawartosc{
	max-width: 1200px;
	width: 100%; 
	
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 4rem;
	
	border: 0.4rem solid #BF8D87;
	border-radius: 28px;
	padding: 30px 40px;	
}

#Lilia .zawartosc article{
	margin-top: 4rem;
	flex: 1;
	color: #B5444F;
}

#Lilia .zawartosc h1{
	font-size: 5rem;
	font-weight: 600;
	margin-bottom: 20px;
}

#Lilia .zawartosc p{
	font-weight: 200;
	font-size: 1.1rem;
	line-height: 2rem;
}

#Lilia .lilia{
	flex: 1;
	display: flex;
	justify-content: center;
}

#Lilia .lilia img{
	width: 64%;
}

/*STARGAZER*/
#Odmiany{
	margin-top: 8.4rem;
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	align-items: center;
}

#Odmiany h2{
	color: #F4F4F4;
	font-size: 8rem;
	letter-spacing: 2rem;
	margin-bottom: 2rem;
}

#Odmiany h2:hover{
	font-weight: 500;
}

#Odmiany .zawartosc{
	max-width: 1200px;
	width: 100%;
	
	position: relative;
	overflow: visible;
	
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 4rem;
	
	border: 0.4rem solid #8CA431;
	border-radius: 28px;
	padding: 80px 40px 30px;	
	
	padding-right: 40rem;
}

#Odmiany .zawartosc article{
	margin-top: 4rem;
	flex: 1;
	color: #8CA431;
}

#Odmiany .zawartosc h1{
	font-size: 5rem;
	font-weight: 600;
	margin-bottom: 20px;
}

#Odmiany .zawartosc p{
	font-weight: 200;
	font-size: 1.1rem;
	line-height: 2rem;
}

#Odmiany .stargazer{
	position: absolute;
	right: -50px;
	bottom: 0px;
	z-index: 2;
	pointer-events: none;
}

#Odmiany .stargazer img{
	width: 84%;
}

/*BLANCA*/
#Blanca{
	margin-top: 4rem;
	display: flex;
	justify-content: center;
}

#Blanca .zawartosc{
	max-width: 1200px;
	width: 100%;
	
	position: relative;
	overflow: visible;
	
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 4rem;
	
	border: 0.4rem solid #B5444F;
	border-radius: 28px;
	padding: 30px 40px;
	
	padding-left: 40rem;
}

#Blanca .blanca{
	position: absolute;
	bottom: 0;
	left: -10px;
	z-index: 2;
	pointer-events: none;
}

#Blanca .blanca img{
	width: 80%
}

#Blanca .zawartosc article{
	margin-top: 4rem;
	flex: 1;
	color: #B5444F;
}

#Blanca .zawartosc h1{
	margin-top: 2.4rem;
	font-size: 5rem;
	font-weight: 600;
	margin-bottom: 20px;
}

#Blanca .zawartosc p{
	font-weight: 200;
	font-size: 1.1rem;
	line-height: 2rem;
}

/*HACHI*/
#Hachi{
	margin-top: 10.4rem;
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	align-items: center;
}

#Hachi .zawartosc{
	max-width: 1200px;
	width: 100%;
	
	position: relative;
	overflow: visible;
	
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 4rem;
	
	border: 0.4rem solid #C3B753;
	border-radius: 28px;
	padding: 80px 40px 30px;	
	
	padding-right: 40rem;
}

#Hachi article{
	margin-top: 4rem;
	flex: 1;
	color: #C3B753;
}

#Hachi .zawartosc h1{
	margin-top: 2.4rem;
	font-size: 5rem;
	font-weight: 600;
	margin-bottom: 20px;
}

#Hachi .zawartosc p{
	font-weight: 200;
	font-size: 1.1rem;
	line-height: 2rem;
}

#Hachi .hachi{
	position: absolute;
	right: -50px;
	bottom: 0px;
	pointer-events: none;
}

#Hachi .hachi img{
	width: 84%;
}

/*REGALE*/
#Regale{
	margin-top: -6rem;
	display: flex;
	justify-content: center;
}

#Regale .zawartosc{
	max-width: 1200px;
	width: 100%;
	
	position: relative;
	overflow: visible;
	
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 4rem;
	
	border: 0.4rem solid #E4B2B8;
	border-radius: 28px;
	padding: 30px 40px;
	
	padding-left: 40rem;
}

#Regale .regale{
	position: absolute;
	bottom: 0;
	left: -10px;
	z-index: 2;
	pointer-events: none;
}

#Regale .regale img{
	width: 80%;
}

#Regale .zawartosc article{
	margin-top: 4rem;
	flex: 1;
	color: #E4B2B8;
}

#Regale .zawartosc h1{
	margin-top: 2.4rem;
	font-size: 5rem;
	font-weight: 600;
	margin-bottom: 20px;
}

#Regale .zawartosc p{
	font-weight: 200;
	font-size: 1.1rem;
	line-height: 2rem;
}

/*WYSTĘPOWANIE*/
#Wystepowanie{
	margin-top: 8.4rem;
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	align-items: center;
}

#Wystepowanie h2{
	color: #F4F4F4;
	font-size: 8rem;
	letter-spacing: 1.8rem;
	margin-bottom: 2rem;
}

#Wystepowanie h2:hover{
	font-weight: 500;
}

#Wystepowanie .mapa{
	width: 100%;
	max-width: 1200px;
	position: relative;
}

#Wystepowanie .baza{
	width: 100%;
	height: auto;
	display: block;
}

#Wystepowanie .pin{
	position: absolute;
	width: 70px;
	height: auto;
	pointer-events: none;
}

#Wystepowanie .pin11{
	left: 44%;
	top: 63%;
	width: 8%;
}

#Wystepowanie .pin12{
	left: 36%;
	top: 46%;
	width: 8%;
}

#Wystepowanie .pin13{
	left: 54%;
	top: 32%;
	width: 8%;
}

#Wystepowanie .pin21{
	left: 63%;
	top: 12%;
	width: 8%;
}

#Wystepowanie .pin22{
	left: 42%;
	top: 36%;
	width: 8%;
}

#Wystepowanie .pin23{
	left: 40%;
	top: 70%;
	width: 8%;
}

#Wystepowanie .pin31{
	left: 48%;
	top: 57%;
	width: 8%;
}

#Wystepowanie .pin32{
	left: 60%;
	top: 26%;
	width: 8%;
}

#Wystepowanie .pin41{
	left: 29%;
	top: 32%;
	width: 8%;
}

/*JAK DBAĆ*/
#Jakdbac{
	margin-top: 8.4rem;
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	align-items: center;
}

#Jakdbac h2{
	color: #F4F4F4;
	font-size: 8rem;
	letter-spacing: 1.8rem;
	margin-bottom: 2rem;
}

#Jakdbac h2:hover{
	font-weight: 500;
}

#Jakdbac .zawartosc{
	max-width: 1200px;
	width: 100%;
	
	position: relative;
	overflow: visible;
	
	display: flex;
	align-items: flex-start;
	gap: 4rem;
	
	border: 0.4rem solid #8CA431;
	border-radius: 28px;
	padding: 60px 40px 30px;	
	
	padding-right: 22rem;
}

#Jakdbac .zawartosc h1{
	margin-top: 1rem;
	font-size: 4.4rem;
	font-weight: 600;
	margin-bottom: 20px;
	color: #8CA431;
}

#Jakdbac .tekst{
	color: #6C6C6C;
	flex: 1;
}

#Jakdbac .tekst h3{
	font-size: 2rem;
	margin: 2rem 0 0 0;
}

#Jakdbac .tekst p{
	margin: 0;
	line-height: 1.4;
}

#Jakdbac .foty{
	position: absolute;
	width: 420px;
	position: relative;
	min-height: 760px;
}

#Jakdbac .foto{
	position: absolute;
}

#Jakdbac .foto1{
	top: -20px;
	left: 82%;
	width: 200%;
}

#Jakdbac .foto2{
	top: 46%;
	left: 10%;
	width: 120%;
}

#Jakdbac .foto3{
	top: 70%;
	left: 120%;
	width: 160%;
}

/*CIEKAWOSTKI*/

#Ciekawostki{
	margin-top: 8.4rem;
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	align-items: center;
}

#Ciekawostki h2{
	color: #F4F4F4;
	font-size: 8rem;
	letter-spacing: 1.8rem;
	margin-bottom: 2rem;
}
#Ciekawostki h2:hover{
	font-weight: 500;
}

#Ciekawostki .zawartosc{
	max-width: 1200px;
	width: 100%;
	
	position: relative;
	overflow: visible;
	
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 4rem;
	
	border: 0.4rem solid #B5444F;
	border-radius: 28px;
	padding: 10px 40px 30px;	
	
	padding-right: 30rem;
}

#Ciekawostki .zawartosc article{
	color: #6C6C6C;
}

#Ciekawostki .zawartosc p{
	margin: 0;
	line-height: 3.6;
}

#Ciekawostki .ciekawafota{
	position: absolute;
	right: -350px;
	bottom: 0px;
	pointer-events: none;
}

#Ciekawostki .ciekawafota img{
	width: 84%;
}

/*STOPKA*/

#Stopka{
	padding: 80px 20px 40px;
	display: flex;
	flex-direction: column;
	align-items: center;
	
	color: #6C6C6C;
}

#Stopka .zawartosc{
	max-width: 1200px;
	width: 100%;
	
	display: flex;
	gap: 4rem;
	justify-content: center;
	
}

#Stopka .box{
	flex: 1;
	
	border: 0.3rem solid #BF8D87;
	border-radius: 28px;
	
	padding: 0px 0px;
	min-height: 180px;	
}

#Stopka h3{
	margin: 20px;
	font-size: 1.5rem;
	letter-spacing: 0.1rem;
}

#Stopka p{
	margin: 20px;
}

#Stopka a{
	margin: 20px;
	color: #6C6C6C;
}
#Stopka a:hover{
	font-weight: 600;
}

#Stopka .copyright{
	margin-top: 2rem;
}

